#header, #header-inner, body {
overflow: hidden;
}

#menu-main-menu .menu-item, #menu-holder .page_item, #footer .col-25  {
width: 24.9% !important;
}

.col, .col-inner, .col-inner-hori {
overflow: hidden;
}

.index-separator {
margin-top: -7px;
}

.col-16 {
width: 16.6%;
}

.col-25 {
width:24.9%;
}

.col-33 {
width:33.3%;
}

.col-50 {
width:49.9%;
}

.col-66 {
width:66.6%;
}

.col-75 {
width:74.9%;
}

.col-100 {
width